CVE-2018-16397

NameCVE-2018-16397
DescriptionIn LimeSurvey before 3.14.7, an admin user can leverage a "file upload" question to read an arbitrary file,
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)
Debian Bugs472802

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
limesurveyITP472802

Search for package or bug name: Reporting problems